.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52890d1a-1e25-9037-f786-275cd8a153f8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-db674848-7020-e1a9-1aee-657e5cdb2743 {
overflow: hidden !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7dbacd7-d12a-2f4b-5c3e-8d6224e255d8 {
text-align: center !important;
}
.lfr-layout-structure-item-4f7d22b6-5a6b-072c-d28a-93c910241f0f {
text-align: center !important;
}
.lfr-layout-structure-item-bed401c6-411a-4fb3-7a72-b2ce82092a01 {
text-align: center !important;
}
